Diese Seite enthält sowohl unsere <a href="#nutzungsbedingungen">Nutzungsbedingungen</a> als auch unsere <a href="#datenschutzerklaerung">Datenschutzerklärung</a>.

<h2 id="impressum">Impressum</h2>
Die Angaben zum Impressum befinden sich auf unserer <a href="https://wir.freiburg.social/impressum/">Vereinswebseite</a>.

<h2 id="nutzungsbedingungen">Nutzungsbedingungen (Stand 02.11.2022)</h2>

<ul>
<li>Durch Anlegen eines Kontos auf freiburg.social kommt ein Nutzungsvertrag zwischen dem Nutzer und freiburg.social e.V. zustande.</li>
<li>Die Nutzung des Dienstes ist kostenlos.</li>
<li>Der Verein als Betreiber kann den Vertrag jederzeit kündigen.</li>
<li>Der Nutzer kann ebenfalls den Account löschen und damit den Vertrag kündigen.</li>
<li>Diese Nutzungsbedingungen können jederzeit durch den Betreiber geändert werden. Um über Änderungen informiert zu werden, folge dem @admin-Account.</li>
</ul>

<h3 id="regeln-code-of-conduct-">Regeln (Code of Conduct)</h3>
<p>freiburg.social soll ein Ort sein auf dem Menschen offen und tolerant miteinander umgehen. Um dies zu gewährleisten moderieren wir diese Instanz aktiv und behalten uns vor Inhalte, Benutzerkonten oder sogar ganze Instanzen zu blockieren. Als Grundlage solcher Entscheidungen dient dieser Code of Conduct. Dieses Dokument ist ein work-in-progress, wird also von uns erweitert, sobald dies notwendig wird.</p>
<h4 id="verhalten">Verhalten</h4>
<ul>
<li>Keine rassistische, sexistische, homophobe, transphobe, beeinträchtigtenfeindliche und anderweitig diskriminierende oder hasserfüllte Sprache.</li>
<li>Kein Belästigung einzelner Personen durch ungewünschte Kontaktaufnahme, Stalking oder <a href="https://de.wikipedia.org/wiki/Doxing">Doxing</a>.</li>
<li>Keine Verbreitung von Inhalten die in der Bundesrepublik Deutschland gegen geltendes Recht verstoßen.</li>
<li>Kein Verbreiten von Verschwörungserzählungen.</li>
<li>Nicht als jemand anderes ausgeben (Verwechslungsgefahr).</li>
</ul>
<h4 id="inhalte">Inhalte</h4>
<ul>
<li>Nicht jugendfreie Beiträge müssen als solche gekennzeichnet werden.</li>
<li>Profilbilder und Banner, die nicht jugendfrei sind, werden nicht toleriert.</li>
<li>Werbung muss als solche gekennzeichnet sein. Übermäßige oder automatisierte Werbung wird nicht toleriert.</li>
<li>Die lokale Timeline soll den manuellen Posts der Mitglieder:innen von freiburg.social vorbehalten bleiben. Automatisierte Posts, wie zum Beispiel Re-tweets von Twitter, müssen auf &quot;ungelistet&quot; gesetzt werden. </li>
<li>Bot-Accounts, also Nutzerkonten, die größtenteils automatisierte Inhalte erstellen, müssen als solche gekennzeichnet sein, dürfen nicht auf der lokalen Timeline posten und dürfen nur mit Nutzer:innen interagieren, wenn sie dazu eingeladen worden sind.</li>
</ul>
<h3 id="moderationsteam">Moderationsteam</h3>
<p>Diese Instanz wird derzeit moderiert durch:</p>
<ul>
<li><a href="https://freiburg.social/@imke">@imke@freiburg.social</a></li>
<li><a href="https://freiburg.social/@bastian">@bastian@freiburg.social</a></li>
<li><a href="https://freiburg.social/@NiklasMM">@NiklasMM@freiburg.social</a></li>
<li><a href="https://freiburg.social/@S1SYPHOS">@S1SYPHOS@freiburg.social</a></li>
<li><a href="https://freiburg.social/@frsoc_alex">@frsoc_alex@freiburg.social</a></li>
</ul>
<p>Für Ankündigungen z.B. zu Änderungen am Code of Conduct folgt @admin@freiburg.social!</p>
<p>Ihr könnt Inhalte über die in Mastodon eingebauten Melde-Werkzeuge melden oder euch direkt an einen der oben aufgelisteten Accounts wenden.</p>

<h2 id="datenschutzerklaerung">Datenschutzerklärung</h2>
<h3 id="angaben-zum-verantwortlichen">Angaben zum Verantwortlichen</h3>
<p><strong>freiburg.social</strong><br>
im Haus des Engagements<br>
Rehlingstraße 9 (Innenhof)<br>
79100 Freiburg im Breisgau</p>
<p><a href="mailto:verein@freiburg.social">verein@freiburg.social</a></p>
<p>Weitere Angaben zum Verein und dem aktuellen Vorstand, siehe <a href="https://wir.freiburg.social/impressum/">Impressum</a> unserer Webseite.</p>

<hr class="spacer" />

<h3 id="datenschutzbeauftragter">Datenschutzbeauftragter</h3>
<p>Der Verein hat Hendrik vom Lehn zum Datenschutzbeauftragten gemäß Art. 37 DSGVO benannt. Er ist per E-Mail unter <a href="mailto:datenschutz@freiburg.social">datenschutz@freiburg.social</a> oder unter der oben angegebenen postalischen Anschrift mit dem Zusatz Datenschutzbeauftragter erreichbar.</p>

<hr class="spacer" />

<h3 id="collect">Welche Informationen sammeln wir?</h3>

<ul>
<li><em>Grundlegende Kontoinformationen</em>: Wenn du dich auf diesem Server registrierst, wirst du darum gebeten, einen Benutzernamen, eine E-Mail-Adresse und ein Passwort einzugeben. Du kannst auch zusätzliche Profilinformationen wie etwa einen Anzeigenamen oder eine Biografie eingeben und ein Profilbild oder ein Headerbild hochladen. Der Benutzername, der Anzeigename, die Biografie, das Profilbild und das Headerbild werden immer öffentlich angezeigt.</li>
<li><em>Beiträge, Folge- und andere öffentliche Informationen</em>: Die Liste der Leute, denen du folgst, wird öffentlich gezeigt, das gleiche gilt für deine Folgenden (Follower). Sobald du eine Nachricht übermittelst, wird das Datum und die Uhrzeit gemeinsam mit der Information, welche Anwendung du dafür verwendet hast, gespeichert. Nachricht können Medienanhänge enthalten, etwa Bilder und Videos. Öffentliche und ungelistete Beiträge sind öffentlich verfügbar. Sobald du einen Beitrag auf deinem Profil anpinnst, sind dies auch öffentlich verfügbare Informationen. Deine Beiträge werden an deine Folgenden ausgeliefert, was in manchen Fällen bedeutet, dass sie an andere Server ausgeliefert werden und dort Kopien gespeichert werden. Sobald du Beiträge löschst, wird dies ebenso an deine Follower ausgeliefert. Die Handlungen des Teilens und Favorisieren eines anderen Beitrages ist immer öffentlich.</li>
<li><em>Direkte und "Nur Folgende"-Beiträge</em>: Alle Beiträge werden auf dem Server gespeichert und verarbeitet. "Nur Folgende"-Beiträge werden an deine Folgenden und an Benutzer, die du in ihnen erwähnst, ausgeliefert, direkte Beiträge nur an in ihnen erwähnte Benutzer. In manchen Fällen bedeutet dass, dass sie an andere Server ausgeliefert werden und dort Kopien gespeichert werden. Wir bemühen uns nach bestem Wissen und Gewissen, den Zugriff auf diese Beiträge auf nur autorisierte Personen einzuschränken, jedoch könnten andere Server dabei scheitern. Deswegen ist es wichtig, die Server, zu denen deine Folgenden gehören, zu überprüfen. Du kannst eine Option in den Einstellungen umschalten, um neue Folgenden manuell anzunehmen oder abzuweisen. <em>Bitte beachte, dass die Betreiber des Server und jedes empfangenden Servers solche Nachrichten anschauen könnten</em> und dass Empfänger von diesen eine Bildschirmkopie erstellen könnten, sie kopieren oder anderweitig weiterverteilen könnten. <em>Teile nicht irgendwelche gefährlichen Informationen über Mastodon.</em></li>
<li><em>Internet Protocol-Adressen (IP-Adressen) und andere Metadaten</em>: Sobald du dich anmeldest, erfassen wir sowohl die IP-Adresse, von der aus du dich anmeldest, als auch den Namen deine Browseranwendung. Alle angemeldeten Sitzungen (Sessions) sind für deine Überprüfung und Widerruf in den Einstellungen verfügbar. Die letzte verwendete IP-Adresse wird bis zu 12 Monate lang gespeichert. Wir könnten auch Serverprotokolle behalten, welche die IP-Adresse von jeder Anfrage an unseren Server enthalten.</li>
</ul>

<hr class="spacer" />

<h3 id="use">Für was verwenden wir deine Informationen?</h3>

<p>Jede der von dir gesammelten Information kann in den folgenden Weisen verwendet werden:</p>

<ul>
<li>Um die Kernfunktionalität von Mastodon bereitzustellen. Du kannst du mit dem Inhalt anderer Leute interagieren und deine eigenen Inhalte beitragen, wenn du angemeldet bist. Zum Beispiel kannst du anderen folgen, um deren kombinierten Beiträge in deine personalisierten Start-Timeline zu sehen.</li>
<li>Um Moderation der Community zu ermöglichen, zum Beispiel beim Vergleichen deiner IP-Adresse mit anderen bekannten, um Verbotsumgehung oder andere Vergehen festzustellen.</li>
<li>Die E-Mail-Adresse, die du bereitstellst, kann dazu verwendet werden, dir Informationen, Benachrichtigungen über andere Leute, die mit deinen Inhalten interagieren oder dir Nachrichten senden, und auf Anfragen, Wünsche und/oder Fragen zu antworten.</li>
</ul>

<hr class="spacer" />

<h3 id="protect">Wie beschützen wir deine Informationen?</h3>

<p>Wir implementieren eine Reihe von Sicherheitsmaßnahmen, um die Sicherheit deiner persönlichen Information sicherzustellen, wenn du persönliche Informationen eingibst, übermittelst oder auf sie zugreifst. Neben anderen Dingen, wird sowohl deine Browsersitzung, als auch der Datenverkehr zwischen deinen Anwendungen und der Programmierschnittstelle (API) mit SSL gesichert, dein Passwort wird mit einem starken Einwegalgorithmus gehasht. Du kannst Zwei-Faktor-Authentifizierung aktivieren, um den Zugriff auf dein Konto zusätzlich abzusichern.</p>

<hr class="spacer" />

<h3 id="data-retention">Was ist unsere Datenspeicherungsrichtlinie?</h3>

<p>Wir werden mit bestem Wissen und Gewissen:</p>

<ul>
<li>Serverprotokolle, die IP-Adressen von allen deinen Anfragen an diesen Server, falls solche Protokolle behalten werden, für nicht mehr als 90 Tage behalten.</li>
<li>registrierten Benutzer zugeordnete IP-Adressen nicht länger als 12 Monate behalten.</li>
</ul>

<p>Du kannst ein Archiv deines Inhalts anfordern und herunterladen, inkludierend deiner Beiträge, Medienanhänge, Profilbilder und Headerbilder.</p>

<p>Es ist in den meisten Fällen möglich dein Konto jederzeit eigenmächtig unwiderruflich zu löschen.</p>

<hr class="spacer"/>

<h3 id="cookies">Verwenden wir Cookies?</h3>

<p>Ja. Cookies sind kleine Dateien, die eine Webseite oder ihr Serviceanbieter über deinen Webbrowser (sofern er es erlaubt) auf die Festplatte deines Computers überträgt. Diese Cookies ermöglichen es der Seite deinen Browser wiederzuerkennen und, sofern du ein registriertes Konto hast, diesen mit deinem registrierten Konto zu verknüpfen.</p>

<p>Wir verwenden Cookies, um deine Einstellungen zu verstehen und für zukünftige Besuche zu speichern.</p>

<p>Alle verwendeten Cookies sind für den technischen Betrieb dieser Webseite erforderlich und bedürfen daher keiner gesonderten Einwilligung.</p>

<hr class="spacer" />

<h3 id="disclose">Offenbaren wir Informationen an Dritte?</h3>

<p>Wir verkaufen nicht, handeln nicht mit oder übertragen deine persönlich identifizierbaren Informationen nicht an Dritte. Dies beinhaltet nicht Dritte, die vertrauenswürdig sind und uns beim Betreiben unserer Seite, Leiten unseres Geschäftes oder dabei, die Dienste für dich bereitzustellen, unterstützen, sofern diese Dritte zustimmen, diese Informationen vertraulich zu halten. Wir können auch Informationen freigeben, wenn wir glauben, dass Freigabe angemessen ist, um dem Gesetz zu entsprechen, unsere Seitenrichtlinien durchzusetzen oder unsere Rechte, Eigentum und/oder Sicherheit oder die anderer zu beschützen.</p>

<p>Unsere Server betreiben wir bei der Firma <a href="https://www.netcup.de/">Netcup</a>.</p>

<p>Dein öffentlicher Inhalt kann durch andere Server im Netzwerk heruntergeladen werden. Deine öffentlichen und "Nur Folgende"-Beiträge werden an die Server ausgeliefert, bei denen sich deine Folgenden befinden und direkte Nachrichten werden an die Server des Empfängers ausgeliefert, falls diese Folgenden oder Empfänger sich auf einem anderen Server als diesen befinden.</p>

<p>Wenn du eine Anwendung autorisierst, dein Konto zu benutzen, kann diese – abhängig von den von dir genehmigten Befugnissen – auf deine öffentlichen Profilinformationen, deine Folgt- und Folgende-Liste, deine Listen, alle deine Beiträge und deine Favoriten zugreifen. Anwendungen können nie auf deine E-Mail-Adresse oder dein Passwort zugreifen</p>

<hr class="spacer" />

<h3 id="rechtsgrundlagen">Rechtsgrundlagen gemäß DSGVO</h3>

<p>Durch Anlegen eines Accounts kommt ein Nutzungsvertrag mit dir zustande. Daher basiert die zugehörige Datenverarbeitung auf Art. 6 1 b) DSGVO.</p>

<p>Alle Datenverarbeitung die beim Besuch dieser Webseite als Gast, also in nicht eingeloggtem Zustand, geschieht, basiert auf unserem berechtigten Interesse gemäß Art. 6 1 f) DSGVO. Protokolldateien die in diesem Rahmen erzeugt werden dienen der Analyse von Fehlern und Sicherheitsvorfällen.</p>

<p>Daten von Dritten die keinen Account auf dieser Instanz haben, aber im Rahmen von Beiträgen oder Folgeinformationen entstehen, verarbeiten wir ebenfalls im Rahmen eines berechtigten Interesses gemäß Art. 6 1 f) DSGVO. Würden wir solche Daten nicht verarbeiten, könnten nur Benutzer dieser Instanz untereinander und übereinander schreiben. Das wäre ziemlich langweilig und wiederspricht dem Sinn föderierter Netzwerke. Daher kommen wir zwangsläufig mit den Daten von Dritten in Kontakt.</p>

<hr class="spacer" />

<h3 id="betroffenenrechte">Betroffenenrechte gemäß DSGVO</h3>
<p>Wenn wir personenbezogene Daten von dir verarbeiten, hast du folgende Betroffenenrechte:</p>
<ul>
<li>ein Recht auf Auskunft über die verarbeiteten Daten und auf Kopie,</li>
<li>ein Berichtigungsrecht, wenn wir falsche Daten über dich verarbeiten,</li>
<li>ein Recht auf Löschung, es sei denn, dass noch Ausnahmen greifen, 
warum wir die Daten noch speichern, also zum Beispiel 
Aufbewahrungspflichten oder Verjährungsfristen</li>
<li>ein Recht auf Einschränkung der Verarbeitung,</li>
<li>ein jederzeitiges Recht, Einwilligungen in die Datenverarbeitung zu widerrufen,</li>
<li>ein Widerspruchsrecht gegen eine Verarbeitung im öffentlichen oder bei berechtigtem Interesse,</li>
<li>ein Recht auf Datenübertragbarkeit,</li>
<li>ein Beschwerderecht bei einer Datenschutz-Aufsichtsbehörde, wenn du 
der Ansicht bist, dass wir deine Daten nicht ordnungsgemäß verarbeiten. 
Für unseren Verein ist der Landesbeauftragte für den Datenschutz und die
 Informationsfreiheit in Baden-Württemberg zuständig. Wenn du dich in 
einem anderen Bundesland oder nicht in Deutschland aufhälst, kannst du 
dich aber auch an die dortige Datenschutzbehörde wenden.</li>
</ul>

<hr class="spacer" />

<h3 id="changes">Änderung an unserer Datenschutzerklärung</h3>

<p>Wenn wir uns entscheiden, Änderungen an unserer Datenschutzerklärung vorzunehmen, werden wir diese Änderungen auf dieser Seite bekannt gegeben.</p>

<p>Dieses Dokument ist CC-BY-SA. Es wurde zuletzt aktualisiert am 18.11.2022.</p>

<p>Dieses Dokument basiert auf der <a href="https://github.com/tootsuite/mastodon">Standard-Mastodon-Datenschutzerklärung</a>, welche ursprünglich von der <a href="https://github.com/discourse/discourse">Discourse-Datenschutzerklärung</a> übernommen wurde.</p>

<p>Teile dieser Datenschutzerklärung haben wir mit Hilfe des <a href="https://www.baden-wuerttemberg.datenschutz.de/ds-gvo.clever/">DS-GVO.clever-Tools</a> der Baden-Württembergischen Datenschutzaufsichtsbehörde erstellt.</p>
